<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>CUB</name>
    <longname>CUB</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Monastery Teacher</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/powc47.jpg">CUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Monk</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Prowess (Whenever you cast a noncreature spell, this creature gets +1/+1 until end of turn.)
Whenever you cast a non creature spell, you may exile another target creature you own. Return it to the battlefield under your control at the beginning of the next end step. </text>
    </card>
    <card>
      <name>Thraben Prosecutor</name>
      <set rarity="Common" picURL="https://mtg.design/i/cjiq62.jpg">CUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Creature — Human Advisor</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>When Thraben Prosecutor comes into play, target opponent creates a colorless Clue artifact token with "{2}, Sacrifice this artifact : Draw a card" and skips his next draw step.</text>
    </card>
    <card>
      <name>Tamiyo, Soratami Explorer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/tlzv31.jpg">CUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Planeswalker — Tamiyo</type>
      <loyalty>3</loyalty>
      <tablerow>1</tablerow>
      <text>1: Reveal the top card of your library. If it's a land card, put it onto the battlefield. Otherwise, put it in your hand.           </text>
    </card>
    <card>
      <name>Perpetual Interrogation</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/qkba25.jpg">CUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Draw a card.
Flip Perpetual Interrogation and shuffle it into its owner's library.</text>
    </card>
    <card>
      <name>Unexpected Illumination</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dgpc35.jpg">CUB</set>
      <color>U</color>
      <manacost>2UU</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Draw three cards.

Miracle {U} (You may cast this card for its miracle cost when you draw it if it's the first card you drew this turn.)</text>
    </card>
    <card>
      <name>Relentless Drunkard</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wyyq41.jpg">CUB</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Creature — Zombie</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Relentless Drunkard can't block.

At the beginning of combat on your turn, any player may lose 2 life. If no one does, return Relentless Drunkard from your graveyard to the battlefield. </text>
    </card>
    <card>
      <name>Spark Hunter</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hvmp71.jpg">CUB</set>
      <color>B</color>
      <manacost>2BB</manacost>
      <cmc>4</cmc>
      <type>Creature — Human Assassin</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>When Spark Hunter enters the battlefield, destroy target legendary creature or Planeswalker an opponent controls. If a permanent was destroyed this way, create a Gold token. </text>
    </card>
    <card>
      <name>Ragnarök, Twilight of Gods</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ntsn04.jpg">CUB</set>
      <color>R</color>
      <manacost>4RR</manacost>
      <cmc>6</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>Ragnarök, Twilight of Gods deals 6 damage to each creature. </text>
    </card>
    <card>
      <name>Balduvian Warleader</name>
      <set rarity="Rare" picURL="https://mtg.design/i/olxy62.jpg">CUB</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Barbarian</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Haste, Provoke (When this attacks, you may have target creature defending player controls untap and block it if able.)
Battalion — Whenever Balduvian Warleader and at least two other creatures attack, other attacking creatures get +1/+0 and first strike until end of turn. </text>
    </card>
    <card>
      <name>Rite of Affliction</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/hwva23.jpg">CUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Put the top two cards of your library into your graveyard, then you may return a permanent card from your graveyard to your hand.

Escape — {2}{G}{G}, Exile five other cards from your graveyard (You may cast this card from your graveyard for its escape cost.) </text>
    </card>
    <card>
      <name>Instill // Doubt</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dbne22.jpg">CUB</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Sorcery — Instant</type>
      <tablerow>1</tablerow>
      <text>Target opponent reveals their hand. You choose a creature card from it. That player discards that card.

Aftermath {1}{U}{U}
Counter target noncreature spell. </text>
    </card>
    <card>
      <name>Fri'lya, Home of Springlers</name>
      <set rarity="Rare" picURL="https://mtg.design/i/muwl50.jpg">CUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add {G} to your mana pool.

{2}{G}{G}, {T}: Create a 1/1 green Elf token. Then, if you control four or more creatures, untap Fri'lya, Home of Springlers. </text>
    </card>
    <card>
      <name>Gro-Gru, the Cultivator</name>
      <set rarity="Rare" picURL="https://mtg.design/i/lqqp22.jpg">CUB</set>
      <color>R</color>
      <color>G</color>
      <manacost>1RG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Goblin Shaman</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever a land enters the battlefield under your control, Gro-Gru, the Cultivator deals 2 damage to target player.</text>
    </card>
    <card>
      <name>Unwavering Alliance</name>
      <set rarity="Rare" picURL="https://mtg.design/i/sgas36.jpg">CUB</set>
      <color>W</color>
      <color>G</color>
      <manacost>1GW</manacost>
      <cmc>3</cmc>
      <type>Legendary Enchantment</type>
      <tablerow>1</tablerow>
      <text>When Unwavering Alliance enter the battlefield, look at the top 3 cards of your library. You may reveal a Human or Elf creature from among them and put into the battlefield. Put the rest on the bottom of your library in any order.

At the beginning of your end step, if you control three or more Human or Elf creatures, transform Unwavering Alliance. </text>
    </card>
    <card>
      <name>Skyshroud, Last Bastion</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xhzr02.jpg">CUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>(Transforms from Unwavering Alliance.)

{T} : Add one mana of any color to your mana pool.
{X}{G}{W}, {T} : Look at the top X cards of your library. Put up to one creature card with converted mana cost X or less from among them onto the battlefield. Put the rest on the bottom of your library in any order.</text>
    </card>
    <card>
      <name>Velzar, Ghost Warden</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/yflz82.jpg">CUB</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WB</manacost>
      <cmc>4</cmc>
      <type>Legendary Planeswalker — Velzar</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>1: When Velzar, Ghost Warden leaves the battlefield, return each card exiled with it to its owner hand.

Exile up to one card from a graveyard       </text>
    </card>
    <card>
      <name>Goblin Chemistry</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ahst24.jpg">CUB</set>
      <color>U</color>
      <color>R</color>
      <manacost>UR</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Goblin Chemistry deals 2 damage to target creature.
If you have played at least one other spell this turn, draw a card. If you have played at least two other spells this turn, Goblin Chemistry deals 2 damage to the creature's controller. </text>
    </card>
  </cards>
</cockatrice_carddatabase>